 .u-section-1 {
  background-image: url("images/blandattgtggult1.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 94px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 39px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 1px auto 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 331px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 0 0 24px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 1px;
    margin-bottom: 1px;
  }
} .u-section-4 {
  background-image: url("images/kortbyggtid-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 496px;
}

.u-section-4 .u-group-1 {
  width: 629px;
  min-height: 178px;
  height: auto;
  margin: 57px 361px 60px 150px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 31px 1px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 31px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 261px;
    margin-left: 50px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px 20px 27px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 60px;
} .u-section-6 {
  background-image: url("images/kortbyggtid-2.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 50vh;
}.u-section-7 .u-sheet-1 {
  min-height: 60px;
} .u-section-8 {
  background-image: none;
  min-height: 490px;
}

.u-section-8 .u-image-1 {
  min-height: 490px;
  height: auto;
  background-image: url("images/kortbyggtid-3.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 18px 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 20px -218px 0 308px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 10px 347px 0 308px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 127px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-bottom: 10px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 18px 20px 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-10 {
  background-image: url("images/blandattgtggult1.jpg");
}

.u-section-10 .u-sheet-1 {
  min-height: 495px;
}

.u-section-10 .u-group-1 {
  width: 800px;
  min-height: 150px;
  height: auto;
  margin: 33px auto 60px 138px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 1px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 11px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 64px;
}

.u-section-11 .u-text-1 {
  margin: 19px 747px 19px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 547px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 327px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 147px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }
}